@charset "utf-8";
:root{
    --cream: #f9f4e2;
    --yellow: #ffee00;
    --header-height: 0px;
}
p{
    text-align: left;
}
.foradm-mv{
	width: 100%;
	height: 40vh;
	min-height: 480px;
	background: url("img/foradm-mv.webp") center center;
	background-size: cover;
    position: relative;
}
@media screen and (max-width: 980px) {
	.foradm-mv{
		height: 30vh;
		min-height: 280px;
	}
}

.foradm-wrap{
    display: grid;
    grid-template-columns: 20% 45% 1fr;
    gap: 1em 3em;
    margin-bottom: 5em;
}
.foradm-movie,
.foradm-topics{
    grid-column: 1 / 2;
    grid-row: 1 / 4;
}
.foradm-main{
    grid-column: 2 / 3;
    grid-row: 1 / 2;
}
.foradm-main_ol{
    grid-column: 2 / 3;
    grid-row: 2 / 3;
}
.foradm-ol{
    grid-column: 3 / 4;
    grid-row: 1 / 4;
}
.foradm-wrapper:nth-of-type(even) .foradm-wrap{
    grid-template-columns: 1fr 45% 20%;
}
.foradm-wrapper:nth-of-type(even) .foradm-topics,
.foradm-wrapper:nth-of-type(even) .foradm-movie{
    grid-column: 3 / 4;
}
.foradm-wrapper:nth-of-type(even) .foradm-main{
    grid-column: 2 / 3;
}
.foradm-wrapper:nth-of-type(even) .foradm-ol{
    grid-column: 1 / 2;
}
.foradm-h2{
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 3em;
}
.foradm-h2 span{
    font-size: clamp(21px, 2vw, 28px);
    font-weight: 700;
    padding: 0 5px;
    line-height: 1.3;
}
.foradm-h2 span br{
    display: none;
}
.foradm-h2:before,
.foradm-h2:after{
    content: "";
    flex: 1;
    height: 1px;
    background: var(--black);
}
.foradm-h4{
    margin-bottom: 0.3em;
    font-size: clamp(12px, 1.8vw, 15px);
    font-weight: 700;
    line-height: 1.3;
}
.foradm-h4 small{
    font-weight: 700;
}
.foradm-main_text{
    margin-top: 1em;
    border-left: 8px solid var(--gray6);
    padding: 0.5em 0 1em 0.8em;
    border-bottom: 1px dotted var(--gray8);
}
.foradm-main_a{
    margin-bottom: 0.5em;
}
.foradm-main_a span{
    font-size: clamp(13px, 2.4vw, 18px);
    font-weight: 700;
    line-height: 1.3;
}
.foradm-main_a small{
    font-weight: 700;
    font-size: clamp(12px, 1.2vw, 14px);
}
.foradm-main_ol li,
.foradm-ol li{
    list-style: none;
    border-left: 8px solid var(--gray6);
    margin: 0 0 1em;
    padding: 0.5em 0 1em 0.8em;
    border-bottom: 1px dotted var(--gray8);
}
.foradm-main_a,
.foradm-main_ol li a,
.foradm-ol li a{
    display: grid;
    grid-template-columns: 1fr 25px;
}
.foradm-main_ol li a span,
.foradm-ol li a span{
    color: var(--black);
    font-weight: 700;
    font-size: clamp(13px, 3vw, 16px);
    line-height: 1.3;
}
.foradm-main_ol li a span small,
.foradm-ol li a span small{
    font-weight: 700;
    font-size: clamp(11px, 1.2vw, 13px);
}
.foradm-main_a:hover span,
.foradm-main_ol li a:hover span,
.foradm-ol li a:hover span{
    color: var(--red);
    text-decoration: underline;
}
.foradm-topic_a:after,
.foradm-main_a:after,
.foradm-main_ol li a:after,
.foradm-ol li a:after{
    content: "→";
    background: var(--red);
    color: #fff;
    line-height: 1;
    width: 20px !important;
    height: 20px;
    font-size: 11px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.foradm-topic_a:hover:after,
.foradm-main_a:hover:after,
.foradm-ol li a:hover:after{
    background: var(--black);
    text-decoration: none;
}
.foradm-main_ol li p,
.foradm-ol li p{
    display: block;
    font-size: clamp(12px, 1.2vw, 13px);
    line-height: 1.3;
    margin-top: 0.5em;
}
.foradm-main p{
    font-size: clamp(12px, 1.2vw, 15px);
    line-height: 1.4;
}
.foradm-main_img{
    display: block;
    margin-bottom: 1em;
    overflow: hidden;
    position: relative;
}
.foradm-topic_a:after{
    position: absolute;
    bottom: 5px;
    right: 5px;
    z-index: 10;
}
.foradm-main_ol{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.foradm-main_ol li{
    width: 49%;
}
.foradm-movie video{
    width: 100%;
}
.foradm-movie_sns{
    display: flex;
    justify-content: flex-end;
    margin-top: 5px;
}
.foradm-movie_sns a{
    display: block;
    width: 30px;
    margin: 0 0 0 5px;
}
.foradm-topic{
    margin-bottom: 1em;
}
.foradm-topic_a{
    display: block;
    margin-bottom: 0.5em;
    position: relative;
    overflow: hidden;
}
.foradm-topic p {
    font-size: clamp(12px, 1.2vw, 13px);
    line-height: 1.3;
}
.foradm-topic_a:hover img,
.foradm-main_img:hover img{
    transform: scale(1.05, 1.05);
}

.foradm-information .infonews-ol {
    grid-gap: 1em;
}
@media screen and (max-width: 1280px) {
    .foradm-wrap{
        grid-template-columns: 20% 45% 1fr;
        gap: 2em;
    }
    .foradm-main_ol{
        display: block;
    }
    .foradm-main_ol li{
        width: 100%;
    }
}
@media screen and (max-width: 1180px) {
    .foradm-wrap{
        grid-template-columns: 1fr 70% ;
        gap: 1em 2em;
    }
    .foradm-movie,
    .foradm-topics{
        grid-column: 1 / 2;
        grid-row: 1 / 2;
    }
    .foradm-main{
        grid-column: 2 / 3;
        grid-row: 1 / 2;
    }
    .foradm-main_ol{
        grid-column: 1 / 3;
        grid-row: 2 / 3;
    }
    .foradm-ol{
        grid-column: 1 / 3;
        grid-row: 3 / 4;
    }
    .foradm-main_ol,
    .foradm-ol{
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .foradm-main_ol li,
    .foradm-ol li{
        width: 49%;
        margin: 0.5em 0;
    }
    .foradm-wrapper:nth-of-type(even) .foradm-wrap{
        grid-template-columns: 70% 1fr;
    }
    .foradm-wrapper:nth-of-type(even) .foradm-topics,
    .foradm-wrapper:nth-of-type(even) .foradm-movie{
        grid-column: 2 / 3;
    }
    .foradm-wrapper:nth-of-type(even) .foradm-main{
        grid-column: 1 / 2;
    }
    .foradm-wrapper:nth-of-type(even) .foradm-ol{
        grid-column: 1 / 3;
    } 
}
@media screen and (max-width: 980px) {
    .foradm-information .infonews-li:last-child{
        display: none;
    }
}
@media screen and (max-width: 680px) {
    .foradm-wrap{
        grid-template-columns: 1fr 70% ;
        gap: 0.5em;
        margin-bottom: 3em;
    }
    .foradm-topic p{
        display: none;
    }
    .foradm-h2 span{
        text-align: center;
    }
    .foradm-h2 span br{
        display: block;
    }
    .foradm-main_ol li a br,
    .foradm-ol li a br{
        display: none;
    }
}
@media screen and (max-width: 480px) {
    .foradm-h2 {
        margin-bottom: 1em;
    }
    .foradm-wrap{
        grid-template-columns: 1fr 60% ;
    }
    .foradm-wrapper:nth-of-type(even) .foradm-wrap{
        grid-template-columns: 60% 1fr;
    }
    .foradm-main_img{
        margin-bottom: 0.5em;
    }
    .foradm-main_text {
        margin-top: 0.5em;
    }
    .foradm-main p{
        line-height: 1.3;
    }
    .foradm-movie_sns{
        justify-content: center;
    }
    .foradm-main_ol li, .foradm-ol li {
        padding: 0.5em 0 1em 0.5em;
    }
    .foradm-wrap_admission .foradm-main_ol li a small,
    .foradm-wrap_admission .foradm-ol li a small{
        display: block;
        margin-top: 1.2;
    }
    
}








